BODY
{
margin:0px;
margin-bottom:10px;
background-image:url("images/tlo_glowne.jpg");
background-repeat:repeat-x;
background-color:#d7d7d7;
}

TD.prawa
{
width:4px;
height:100%;
background-image:url("images/bgright.gif");
backgroung-repeat:repeat-y;
}
TD.lewa
{
width:4px;
height:100%;
background-image:url("images/bgleft.gif");
backgroung-repeat:repeat-y;
}

TABLE.main
{
width:804px;
border:2px solid #710202;
border-top: 0px;
font:12px Arial;
}

TABLE.menu
{
width:800;
height:34;
background-image:url("images/tlo_menu.jpg");
background-repeat:repeat-x;
}

TABLE.srodek
{
width:800px;
}

TD.srodek_lewa
{
width:134px;
vertical-align:top;
background-color:#EEEEEE;
font:9px arial;
color:#990000;
padding-left:2px;
padding-top:10px;

}
td.srodek_lewa A:LINK 
{
text-decoration: none;
color: #000000;
}
td.srodek_lewa A:VISITED 
{
text-decoration: none;
color: #000000;
}
td.srodek_lewa A:HOVER 
{
text-decoration: underline;
color: #000000;
}

TD.srodek_prawa_main
{
vertical-align:top;
}

TABLE.srodek_prawa
{
width:666px;
background-color:#FFFFFF;
border-left:1px solid #710202;


}

TABLE.opis
{
width:664px;
height:41px;
}
TD.kreska
{
background-image:url("images/tlo_opis.jpg");
background-repeat:repeat-x;
}
TD.tresc
{
vertical-align:top;
padding:40px 25px 0px 25px;
font:12px arial;
color:#333333;
}

td.tresc A:LINK 
{
text-decoration: none;
color: #333333;
}
td.tresc A:VISITED 
{
text-decoration: none;
color: #333333;
}
td.tresc A:HOVER 
{
text-decoration: none;
color: #333333;
}
.dok
{
vertical-align:middle;
}

TABLE.kontakt
{
font:12px arial;
}

TABLE.tabele
{
font:12px arial;
width:100%;

}

TR.nieparzyste
{
background-color:#E4E4E4;
height:13px;
}
TR.parzyste
{
background-color:#FFFFFF;
height:13px;
}

TABLE.ikonki
{
font:12px arial;
}
TABLE.wspolne
{
font:12px arial

}
TD.star
{
background-image:url("images/gwiazdka.gif");
background-repeat:no-repeat;
background-position:top;
width:31px;
height:36px;
}
TABLE.formularz
{
width:520px;
font:12px arial;
}

TD.lewa_form
{
width:160px;
height:20px;
font:11px verdana;
color:gray;
text-align:left;
background-color:#F3F3F3;
padding: 0px 0px 0px 2px;
}

input.wypelnij
{
width:352px;
height:20px;
background-color:#E5E5E5;
font:11px verdana;
color:gray;
border:0px;
padding: 3px 0px 0px 3px;
}

input.wyslij_but
{
font:10px verdana;
color:gray;
text-align:center;
width:70px;
background-color:#E5E5E5;
border:1px solid #CCCCCC;
}

TD.podpis
{
padding: 0px 0px 0px 2px;
font:11px verdana;
}

TABLE.kupic
{
font:12px arial;
color:#333333;
}
TR.kupic_szare
{
background-color:#CCCCCC;
height:10px;
}
TABLE.gdzie
{
font:12px arial;
vertical-align:middle;
}
TD.a
{
padding: 1px 0px 0px 0px;
}

TD.stopka
{
background-image:url("images/tlo_stopka.jpg");
background-repeat:repeat-x;
height:19px;
font:10px arial;
text-align:right;
font-weight:bold;
padding-right:4px;
}
td.stopka A:LINK 
{
text-decoration: none;
color: #F2F2F2;
}
td.stopka A:VISITED 
{
text-decoration: none;
color: #F2F2F2;
}
td.stopka A:HOVER 
{
text-decoration: none;
color: #F2F2F2;
}

TABLE.dojazd
{
font:12px arial;
}

TABLE.dojazd A:LINK 
{
text-decoration: none;
color: #000000;
}
TABLE.dojazd A:VISITED 
{
text-decoration: none;
color: #000000;
}
TABLE.dojazd A:HOVER 
{
text-decoration: none;
color: #000000;
}

TABLE.srodek_lewa_menu_main
{
font:9px arial;
color:#666666;
}

.wyroznienie_duze
{
font:12px arial;
color: #333333;
font-weight:bold;
}

TD.menu_srodek_lew2duze
{
padding-left:2px;
font:9px arial;
color:#666666;
}

TD.menu_srodek_lew2duze A:LINK 
{
text-decoration: none;
color: #333333;
}
TD.menu_srodek_lew2duze A:VISITED 
{
text-decoration: none;
color: #333333;
}
TD.menu_srodek_lew2duze A:HOVER 
{
text-decoration: none;
color: #666666;
}

TD.menu_srodek_lew2male
{
padding-left:2px;
font:9px arial;
color:#666666;
}

TD.menu_srodek_lew1a
{
width:5px;
background-color:#F7BA04;
}